The KFax Handbook
Prev | Chapter 3. Fundamentals | Next

# 3.5. Command Line Options

KFax supports the following command line options:

     wuebben: ../kfax -h
     usage: KFax <flags> file ...
             -f      fine resolution
             -n      normal resolution
             -h      height (number of fax lines)
             -w      width (dots per fax line)
             -l      turn image 90 degrees (landscape mode)
             -u      turn image upside down
             -i      invert (black/white)
             -m      memory usage limit in bytes (M m mega, K k kilo) default:8 megs
             -r      fax data is packed ls-bit first in input bytes
             -v      version information
             -2      raw files are g3-2d
             -4      raw files are g4

Prev | Home | Next
Fax Options | Up | KFax Key Bindings